## libxevie 1.0.2-3maemo1

=== debian/changelog ===
libxevie (1:1.0.2-3maemo1) unstable; urgency=low

   * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 15 May 2010 21:02:19 +0200

libxevie (1:1.0.2-3) unstable; urgency=low

  * Put binary packages in the correct sections.
  * libxevie-dev needs a dependency on libx11-dev and libxext-dev.
    Reported by Thorvald Natvig on IRC, thanks!
  * Remove Branden and Fabio from Uploaders with their permission.
  * Add myself to Uploaders.
  * Drop the debian revision (-1) from the libxext-dev build-dep.
  * Bump Standards-Version to 3.7.3.
  * Use Vcs-* instead of XS-Vcs-*.
  * libxevie1{,-dbg} don't need to depend on x11-common.
  * Use ${binary:Version} instead of the obsolete ${Source-Version}.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 May 2008 15:15:19 +0200

libxevie (1:1.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * Add XS-Vcs-Browser to debian/control.

 -- Julien Cristau <jcristau@debian.org>  Wed, 11 Apr 2007 13:51:51 +0200

libxevie (1:1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Drop obsolete CVS info from the descriptions, and add XS-Vcs-Git.
  * Install the upstream changelog.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 Feb 2007 10:26:28 +0100

libxevie (1:1.0.1-3) unstable; urgency=low

  * Bring X11R7.1 into unstable. Still closes: #377196.
  * dbg package has priority extra.
  * Modernise libx11-dev (>= 2:1.0.0-8). Closes: #377188.

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Aug 2006 19:16:15 +1000

libxevie (1:1.0.1-2) experimental; urgency=low

  * Build-Depends: quilt.

 -- Drew Parsons <dparsons@debian.org>  Sun,  6 Aug 2006 23:07:06 +1000

libxevie (1:1.0.1-1) experimental; urgency=low

  * New upstream release (X11R7.1)
    - patch 01_manpage_location.diff applied upstream
  * Man pages installed using dh_installman. Closes: #377196.

 -- Drew Parsons <dparsons@debian.org>  Sun,  6 Aug 2006 20:45:58 +1000

libxevie (1:1.0.0-5) UNRELEASED; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Bump debhelper compat to 5.
  * Fix dh_strip call to skip the -dbg package.

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Jul 2006 01:20:53 -0400

libxevie (1:1.0.0-4) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.

 -- David Nusinow <dnusinow@debian.org>  Tue, 18 Apr 2006 21:49:58 -0400

libxevie (1:1.0.0-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:44:35 -0500

libxevie (1:1.0.0-2) experimental; urgency=low

  * Backport manpage location fix

 -- David Nusinow <dnusinow@debian.org>  Thu,  9 Mar 2006 22:39:19 -0500

libxevie (1:1.0.0-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu, 29 Dec 2005 20:51:36 -0500

libxevie (1:1.0-1) breezy; urgency=low

  * First libxevie release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
