=== debian/control ===
Source: libxevie
Section: x11
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5.0.0), quilt, libx11-dev (>= 2:1.0.0-8), libxext-dev (>= 1:0.99.1), x11proto-evie-dev, pkg-config
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxevie
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxevie.git

Package: libxevie1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 EvIE extension library
 libXevie provides an X Window System client interface to the EvIE
 extension to the X protocol.
 .
 The EvIE (Event Interception Extension) allows for clients to be able to
 intercept all events coming through the server and then decide what to do
 with them, including being able to modify or discard events.
 .
 More information about X.Org can be found at:
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>

Package: libxevie1-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxevie1 (= ${binary:Version})
Description: X11 EvIE extension library (debug package)
 libXevie provides an X Window System client interface to the EvIE
 extension to the X protocol.
 .
 The EvIE (Event Interception Extension) allows for clients to be able to
 intercept all events coming through the server and then decide what to do
 with them, including being able to modify or discard events.
 .
 This package contains the debug versions of the library found in libxevie1.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>

Package: libxevie-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxevie1 (= ${binary:Version}), x11proto-evie-dev, libx11-dev, libxext-dev
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 EvIE extension library (development headers)
 libXevie provides an X Window System client interface to the EvIE
 extension to the X protocol.
 .
 The EvIE (Event Interception Extension) allows for clients to be able to
 intercept all events coming through the server and then decide what to do
 with them, including being able to modify or discard events.
 .
 This package contains the development headers for the library found in
 libxevie1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
