=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/lib/ libXevie-(.*)\.tar\.gz
